body {
  overflow-x: hidden;
}
.logo {
  max-width: 90px;
}
.main-title {
  font-family: 'Julius Sans One', sans-serif;
  font-size: 22px;
  color: #CB8B73;
  text-align: center;
}

/* About */
.ceramic-image {
  text-align: center;
}

/* Workshop */
.workshop-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: bold;
  color: #CB8B73;
  text-align: center;
}

.btn {
  font-family: 'Julius Sans One', sans-serif !important;
  display: inline-block !important;
  background-color: #CB8B73 !important;
  color: white !important;
  padding: 6px 60px !important;
  text-decoration: none !important;
  font-weight: 200 !important;
  text-align: center !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
}
.btn:hover {
  background-color: #e8bcab !important;
  color: #a65c4f !important;
}
#btn-send {
  display: block !important;
  margin: 0 auto !important;
}
.btn-book {
  margin-top: 40px;
}
.info {
    font-size: 14px;
    margin-bottom: 50px;
}
p, #edition-label {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #CB8B73;
}
a {
  color: #c97d65 !important;
  text-decoration: none;
}
a:hover {
  color: #a85f4d;
}
select {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: bold !important;
  font-size: 15px;
  color: #c97d65 !important;
  padding: 5px 26px 5px 15px !important;
  border: 2px solid #c97d65 !important;
  border-radius: 0 !important;
  background-color: white !important;
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 24 24' fill='%23c97d65'><path d='M7 10l5 5 5-5z'/></svg>") !important;
  background-repeat: no-repeat !important;
  background-position: right 10px center !important;
  background-size: 14px !important;
  cursor: pointer !important;
}
select:focus {
  outline: none !important;
  box-shadow: none !important;
}

/* MOBILE TOPBAR */
.topbar-mobile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 40px;
  margin-bottom: 30px;
}
.nav-link {
  color: #897676 !important;
}
.video-container {
  text-align: center;
}
.video-container img {
  width: 100%;
}
.navbar-toggler {
  border: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}

/* DESKTOP HEADER */
.desktop-header {
  text-align: center;
  padding: 20px 0;

}
.desktop-header nav {
  margin: 20px 0 40px 0;
}
.desktop-header nav a {
  color: #897676 !important;
  margin: 0 15px;
  font-size: 1rem;
  text-decoration: none;
}

/* GALLERY */
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.gallery .img-col {
  flex: 1 0 100%;
}
.gallery img {
  width: 100%;
  height: auto;
  display: block;
}
figure.wp-block-gallery.has-nested-images {
  gap: 0 !important;
}

/* Mobile */
@media (max-width: 767px) {
  #home-section .container {
    --bs-gutter-x: 0 !important;
  }
  #default-section p, #workshops-section, #workshop-section, #contact-section {
    padding-left: 15px;
    padding-right: 15px;
  }
  .workshop-section {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .workshop-title {
    text-align: left !important;
  }
  .gallery img {
    aspect-ratio: 360 / 230;
    object-fit: cover;
  }
  .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
    width: 100% !important;
  }
}

/* Web */
@media (min-width: 768px) {
  .gallery .img-col {
    flex: 1 0 25%;
  }
  #default-section p {
    text-align: justify;
  }
}

/* FOOTER */
footer {
  background-color: #F5F5F5;
  color: #903737;
  text-align: center;
  padding: 20px 0;
  font-size: 10px;
  margin-top: 80px;
}
.footer-icons .iconify {
  font-size: 20px;
  color: #903737;
  margin: 0 10px;
}
.footer-icons a {
  display: contents;
}
.mdi--whatsapp {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12.04 2c-5.46 0-9.91 4.45-9.91 9.91c0 1.75.46 3.45 1.32 4.95L2.05 22l5.25-1.38c1.45.79 3.08 1.21 4.74 1.21c5.46 0 9.91-4.45 9.91-9.91c0-2.65-1.03-5.14-2.9-7.01A9.82 9.82 0 0 0 12.04 2m.01 1.67c2.2 0 4.26.86 5.82 2.42a8.23 8.23 0 0 1 2.41 5.83c0 4.54-3.7 8.23-8.24 8.23c-1.48 0-2.93-.39-4.19-1.15l-.3-.17l-3.12.82l.83-3.04l-.2-.32a8.2 8.2 0 0 1-1.26-4.38c.01-4.54 3.7-8.24 8.25-8.24M8.53 7.33c-.16 0-.43.06-.66.31c-.22.25-.87.86-.87 2.07c0 1.22.89 2.39 1 2.56c.14.17 1.76 2.67 4.25 3.73c.59.27 1.05.42 1.41.53c.59.19 1.13.16 1.56.1c.48-.07 1.46-.6 1.67-1.18s.21-1.07.15-1.18c-.07-.1-.23-.16-.48-.27c-.25-.14-1.47-.74-1.69-.82c-.23-.08-.37-.12-.56.12c-.16.25-.64.81-.78.97c-.15.17-.29.19-.53.07c-.26-.13-1.06-.39-2-1.23c-.74-.66-1.23-1.47-1.38-1.72c-.12-.24-.01-.39.11-.5c.11-.11.27-.29.37-.44c.13-.14.17-.25.25-.41c.08-.17.04-.31-.02-.43c-.06-.11-.56-1.35-.77-1.84c-.2-.48-.4-.42-.56-.43c-.14 0-.3-.01-.47-.01'/%3E%3C/svg%3E");
  background-color: #903737;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  margin-right: 10px;
}
.mdi--instagram {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M7.8 2h8.4C19.4 2 22 4.6 22 7.8v8.4a5.8 5.8 0 0 1-5.8 5.8H7.8C4.6 22 2 19.4 2 16.2V7.8A5.8 5.8 0 0 1 7.8 2m-.2 2A3.6 3.6 0 0 0 4 7.6v8.8C4 18.39 5.61 20 7.6 20h8.8a3.6 3.6 0 0 0 3.6-3.6V7.6C20 5.61 18.39 4 16.4 4zm9.65 1.5a1.25 1.25 0 0 1 1.25 1.25A1.25 1.25 0 0 1 17.25 8A1.25 1.25 0 0 1 16 6.75a1.25 1.25 0 0 1 1.25-1.25M12 7a5 5 0 0 1 5 5a5 5 0 0 1-5 5a5 5 0 0 1-5-5a5 5 0 0 1 5-5m0 2a3 3 0 0 0-3 3a3 3 0 0 0 3 3a3 3 0 0 0 3-3a3 3 0 0 0-3-3'/%3E%3C/svg%3E");
  background-color: #903737;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  margin-right: 10px;
}
.mdi--music-note-outline {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 3v10.55A4 4 0 1 0 14 17V7h4V3m-8 16a2 2 0 1 1 2-2a2 2 0 0 1-2 2'/%3E%3C/svg%3E");
  background-color: #903737;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

/* NAVIGATION VISIBILITY */
.desktop-header { display: none; }
@media (min-width: 768px) {
  .img-col img {
    max-width: 330px;
    max-height: 470px;
  }
  .topbar-mobile { display: none; }
  .desktop-header { display: block; }
}

/* CONTACT */
#contact-section label {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 17px !important;
  font-weight: 300 !important;
  color: #CB8B73 !important;
}

#contact-section input,  #contact-section textarea {
  border-color: #CB8B73 !important;
  border-radius: 0 !important;
  border-width: 2px;
}
.wpforms-confirmation-container-full {
  background: #F5F5F5 !important;
  border: unset !important;
}

.wpforms-confirmation-container-full p {
  color: #903737 !important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 15px !important;
}